__gnu_pbds::detail::probe_fn_base< _Alloc >(3cxx)

NAME
__gnu_pbds::detail::probe_fn_base< _Alloc > - Probe functor base.

SYNOPSIS

#include <probe_fn_base.hpp>

Detailed Description

  template<typename _Alloc>
class __gnu_pbds::detail::probe_fn_base< _Alloc >"Probe functor base.

Definition at line 52 of file probe_fn_base.hpp.

Constructor & Destructor Documentation

  template<typename _Alloc > __gnu_pbds::detail::probe_fn_base< _Alloc >::~probe_fn_base () [inline], [protected]

Definition at line 55 of file probe_fn_base.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.